movie_name = "流浪地球2"
hall_type = "IMAX厅"
movie_time = "19:30"
seat_row = "6"
seat_number = "8"
seat_info = f"{seat_row}排{seat_number}座"

print("\n" + "="*30 + "\n")
ticket_info_2 = f"""电影：{movie_name}
开场：{movie_time} / {hall_type}
座位：{seat_info}"""
print(ticket_info_2)
print("\n" + "="*30 + "\n")